
exports.up = function(knex) {
  return knex.schema
    .table('ertPointData', async function (table) {
      table.boolean('remove').comment('true means ready to delete').alter();
      table.string('recordID').comment('generateRandomIdentifier');
    })

};

exports.down = function(knex) {
  return knex.schema
    .table('ertPointData', async function (table) {
      table.text('remove').comment('').alter();
      table.dropColumn('recordID');
    })
};
